/*
Theme Name: Feel'n Beauty
Theme URI: https://agencetwelty.com
Description: Feel'n Beauty Child Theme
Author: Sébastien BONNET
Author URI: https://agencetwelty.com
Template: june
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-column, responsive-layout
Text Domain: feeln
*/




b, strong {
    font-weight: 700;
}
.border-left {
    border-left:1px solid #eaeaea;
}

/* ------------------------------------------------------------------ HEADER */

/* ------------------------------------------------------------------- FOOTER */

#footer-wrapper .custom-html-widget img {
    display: block;
    margin: 5px auto;
}


.footer-facebook, .footer-instagram, .footer-tiktok, .footer-youtube {
    color: #000 !important;
    display: inline-block;
    border-radius: 50%;
    /* padding: 10px; */
    background-color: #fff;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    margin-left: 10px;
}
.footer-facebook i, .footer-instagram i {
    color: #000 !important; 
    font-size: 30px;
}

.footer-facebook, .footer-instagram, .footer-tiktok, .footer-youtube {
    text-align: center !important;    
}


.footer-facebook img, .footer-instagram img, .footer-tiktok img, .footer-youtube img {
    width: 25px;
}

.footer-youtube img {
    margin: 7px auto !important;
}



.footer-widget.col-sm-4:nth-child(1) {
   text-transform: uppercase;
   text-decoration: underline;

}

.footer-widget.col-sm-4:nth-child(2) {
    text-align: center;

}

.footer-widget.col-sm-4:nth-child(3) {
    text-align: right;

}

.ajax-results {   
    z-index: 999999999;
}

/* ------------------------------------------------------------------------ DIVERS */

.cl_service.cl-element.type_custom.media_top .content {
    color:#000 !important;
}

.cl_shop_trending li.product-category a h3.custom_font {
    bottom: unset;
    top: 76%;
    width: 80% !important;
    height: 35px !important;
    background: #ffffffe8 !important;
    line-height: 35px !important;
    left: 0 !important;
    right: 0 !important;
    margin-left: auto !important;
    margin-right: auto !important;
    color: #000;
}

.fixed-up-sells {
    display: none;
}


.product-categories li a {
    text-transform: uppercase;
}

.product-categories li ul li a {
    text-transform:none;
    font-weight: normal !important;
}

/* ------------------------------------------------------------------------ RESPONSIVE */


@media (max-width: 767px) {
    footer#colophon .footer-widget {
        
        text-align: center !important;
    }
    .footer-tiktok, .footer-youtube {       
        float: none;
    }
}